Subject: Re: Job | Tech Support Remote Screening
From: SRAVANTHI AKUTHOTA <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 12:21:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8163 Applicants

View All

SRAVANTHI AKUTHOTA
I am SRAVANTHI AKUTHOTA B-Tech Graduate Having 1.3 Year of Experience in IT Infrastructure Manage Service. I have worked efficiently with reputed software company as a Desktop Support Engineer. I am looking better opportunity as a Remote Support Engineer.

Shortlist

Reject

Current Designation Service Desk Engineer
Current Company Capintels Trans Solutions Pvt Ltd (Payroll Evision Technoserve pvt ltd)
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Bengaluru / Bangalore, Chennai
Education
B.Tech/B.E.
JNTU Hyderabad
Key Skills
Desktop Troubleshooting, Remote Support, Technical Helpdesk, IT Helpdesk, SLA Management, Ticketing Tools, VIP Support, Hardware Troubleshooting, Incident Management, MS Outlook, VPN, Mac Os, Active Directory, Group Policy, Problem Management, Change Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem